.cef-product-wrap {
	float: left;
	position: relative;
}

.extranet-content > div.cef-product-wrap:first-child {
	margin: 10px 0 13px;
}

.intranet .pull-left h1,
.cef-product-wrap h1,
.extranet .pull-left h1 {
	font-size: 26px;
	font-weight: bold;
	font-size: 19px;
	text-transform: uppercase;
}

.intranet .pull-left .highlights-text p,
.extranet .pull-left .highlights-text p {
	color: #777777;
	font-size: 13px;
	margin-bottom: 12px;
}

.intranet .content-block,
.extranet .content-block {
	padding-left: 0;
	padding-right: 0;
}

.intranet .content-block .highlights-text,
.extranet .content-block .highlights-text {
	min-height: inherit;
}

.cef-tab-wrap .tab-container .tx-drecefetraproducts-pi3 {
	float: left;
	position: relative;
	padding: 22px 25px;
	width: 100%;
}

.cef-product-wrap .price_legend {
	font-size: 12px;
}

.cef-tab-wrap .tab-container .tx-drecefetraproducts-pi3 .read_more {
	padding: 6px 10px;
	font-size: 13px;
	float: left;
	margin-left: 8px;
	font-weight: normal;
}

.cef-tab-wrap .tab-container .tx-drecefetraproducts-pi3 .read_more i {
	margin-left: 4px;
}

.cef-tab-wrap .tab-container .tx-drecefetraproducts-pi3 .price_overview {
	height: 199px;
	margin-bottom: 7px;
	width: 100%;
}

.cef-tab-wrap .tab-container .tx-drecefetraproducts-pi3 .price_overview table {
	border: none;
	color: #777777;
	font-size: 13px;
}

.cef-tab-wrap .tab-container .tx-drecefetraproducts-pi3 .price_overview table tr td,
.cef-tab-wrap .tab-container .tx-drecefetraproducts-pi3 .price_overview table tr td .price_overview_product {
	border: none;
	font-weight: normal;
	font-size: 13px;
}

.cef-tab-wrap .tab-container .tx-drecefetraproducts-pi3 .price_overview table tr:nth-child(odd) {
	background-color: #f8f8f8;
}

.cef-tab-wrap .tab-container .tx-drecefetraproducts-pi3 .price_overview table thead tr:nth-child(odd),
.cef-tab-wrap .tab-container .tx-drecefetraproducts-pi3 .price_overview table thead tr {
	background-color: #ffffff;
	color: #777777;
	font-weight: normal;
}

.cef-tab-wrap .tab-container .tx-drecefetraproducts-pi3 .price_overview table tr:nth-child(even) {
	background-color: #ffffff;
}

#options {
	margin-top: -32px;
}

#options span {
	font-size: 13px;
	margin-left: 12px;
	color: #0ea24c;
}

#options span:hover {
	color: #0a7537;
}

#options span i {
	margin-left: 6px;
}

.panel-group {
	clear: both;
}

.panel-group .panel {
	background: #0ea24c;
	border-radius: 0;
	box-shadow: none;
	border: none;
}

.panel-group .panel + .panel {
	margin-top: 1px;
}

.panel-default:last-of-type table.table {
	border-bottom: 1px solid #cccccc;
}

.panel-default > .panel-heading {
	background: transparent;
	padding: 0;
	height: 50px;
}

.panel-default > .panel-heading a.panel-open {
	color: #ffffff;
	font-weight: bold;
	float: left;
	width: 80%;
	position: relative;
	line-height: 50px;
	padding-left: 16px;
}

.panel-default > .panel-heading a.panel-open i {
	font-size: 11px;
	margin-left: 9px;
}

.panel-default > .panel-heading .buttons {
	margin: 10px 16px 0 0;
}

.panel-default > .panel-heading .buttons button {
	margin-right: 8px;
}

.panel-default table.table {
	font-size: 12px;
	border-bottom: 0;
}

.panel-default table.table thead tr {
	background-color: #f8f8f8;
	color: #777777;
	border-bottom: 1px solid #dddddd;
}

.panel-default table.table tbody tr:nth-child(even) {
	background: #f8f8f8;
}

.panel-default table.table tbody tr:hover {
	background: #eeeeee;
}

.panel-default table.table thead tr td {
	padding: 12px 15px;
}

.panel-default table.table tr {
	background-color: #ffffff;
	color: #777777;
}

.panel-default table.table tr td {
	border-top: none;
	padding: 8px 15px;
}

.panel-default table.table tr td span.remove_on_print a {
	margin-right: 7px;
}

.panel-default table.table tr td.column4 {
	position: relative;
}

.panel-default table.table tr td.column4 input {
	float: left;
	position: relative;
	padding: 4px 6px;
	height: 25px;
	font-size: 12px;
}

.panel-default table.table tr td.column4 img:last-child {
	float: left;
	position: relative;
	clear: both;
	margin-top: 7px;
}

.panel-default table.table tr td.column4 img:first-child {
	position: absolute;
	left: 6px;
	top: 17px;
}

.panel-default table.table tfoot tr td .button-wrap input.read_more {
	margin-left: 4px;
	padding: 5px 10px;
}

.panel-default > .panel-heading .buttons a,
.panel-default > .panel-heading .buttons button {
	background: #0a7537;
	color: #ffffff;
	border: none;
	font-size: 12px;
	padding: 7px 11px;
}

.tx-drecefetraproducts-pi3 .filter-box {
	background: #f4f4f4;
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
}

.tx-drecefetraproducts-pi3 .filter-box .col-md-3 {
	padding: 0;
}

.tx-drecefetraproducts-pi3 .filter-box .form-left,
.tx-drecefetraproducts-pi3 .filter-box .form-right {
	width: 50%;
}

.tx-drecefetraproducts-pi3 .filter-box span.checkboxitem {
	display: block;
	margin: 0 0 0 27px;
	font-weight: normal;
	font-size: 13px;
	line-height: 21px;
	color: #333333;
}

.tx-drecefetraproducts-pi3 .filter-box .buttons {
	display: block;
	padding: 0 15px;
	float: right;
	width: 230px;
}

.tx-drecefetraproducts-pi3 .filter-box .collapsed {
	display: none;
}

.tx-drecefetraproducts-pi3 .filter-box .buttons span.lbl_search {
	padding: 2px 7px;
	float: left;
}

.tx-drecefetraproducts-pi3 .filter-box span.lbl_search,
.tx-drecefetraproducts-pi3 .filter-box .submit_button {
	border: 0;
	background: transparent;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
}

.tx-drecefetraproducts-pi3 .filter-box .buttons span {
	color: #ffffff;
	float: right;
	padding: 4px 20px;
}

.tx-drecefetraproducts-pi3 .filter-box .search_button {
	background: #0ea24c;
	width: 100%;
	margin: 3px 0;
	padding: 6px;
	text-align: left;
	color: #ffffff;
}

.tx-drecefetraproducts-pi3 .filter-box .date_selectors .search_button {
	margin-top: 0;
}

.tx-drecefetraproducts-pi3 .filter-box .store-button {
	background: #0ea24c;
	font-size: 12px;
	font-weight: bold;
	line-height: 29px;
	height: 30px;
	padding: 0 12px;
	margin: 3px 0 6px;
}

.tx-drecefetraproducts-pi3 .filter-box .store-button:hover {
	background: #0a7537;
}

.tx-drecefetraproducts-pi3 .filter-box .save_favorite_button {
	background: #acacac;
	width: 100%;
	margin: 3px 0;
	padding: 6px;
	text-align: left;
}

.tx-drecefetraproducts-pi3 .filter-box .lbl_date_left {
	float: left;
	clear: both;
	margin-top: 5px;
	font-weight: bold;
	color: #777777;
}

.tx-drecefetraproducts-pi3 .filter-box .date_select_right {
	float: right;
	margin: 0 0 10px 0;
}

.tx-drecefetraproducts-pi3 .filter-box .date_select_right:last-child {
	margin-bottom: 0;
}

.tx-drecefetraproducts-pi3 .filter-box .date_select_left {
	float: left;
	clear: both;
	margin-top: 5px;
}

.tx-drecefetraproducts-pi3 .filter-box .margin-top {
	margin-top: 10px;
}

.tx-drecefetraproducts-pi3 .filter-box .select_right {
	padding: 0 20px 0 0;
	float: right;
	margin: 0 0 5px 0;
}

.tx-drecefetraproducts-pi3 .filter-box .sbHolder {
	margin: 0 0 4px 0;
}

.tx-drecefetraproducts-pi3 .filter-box li {
	list-style: none;
	margin-bottom: 0;
}

.tx-drecefetraproducts-pi3 .filter-box .highlighted {
	background: #e8e8e8;
	color: #808080;
}

.tx-drecefetraproducts-pi3 .filter-box .mp-category a {
	display: block;
	padding: 15px;
	width: 100%;
}

 .tx-drecefetraproducts-pi3 .filter-box .mp-subcategory {
	min-height: 265px;
	background: #e8e8e8;
	padding: 10px;
}

.tx-drecefetraproducts-pi3 .filter-box .condition_selectors {
	padding: 15px 15px 0 15px;
}

.tx-drecefetraproducts-pi3 .filter-box .date_selectors {
	padding: 15px 15px 0 15px;
}

.tx-drecefetraproducts-pi3 .filter-box label {
	float: left;
	clear: both;
	width: 100%;
	margin: 5px;
}

.tx-drecefetraproducts-pi3 .opened {
	display: auto;
}

.tx-drecefetraproducts-pi3 .opened > span {
	float: left;
	position: relative;
	clear: both;
}

.tx-drecefetraproducts-pi3 select {
	border: 1px solid #999999;
	background-color: #ffffff;
	font-size: 15px;
}

.tx-drecefetraproducts-pi3 .form_select_date select {
	width: 87px;
}

.tx-drecefetraproducts-pi3 .form-middle, .tx-drecefetraproducts-pi3 .form-middle div {
	clear: none;
}

.tx-drecefetraproducts-pi3 .clear {
	clear: both;
}

.tx-drecefetraproducts-pi3 #button_left {
	float: left;
}

.tx-drecefetraproducts-pi3 #button_right {
	float: right;
}

.tx-drecefetraproducts-pi3 .lbl_date {
	font-weight: bold;
}

.tx-drecefetraproducts-pi3 #select_date_box {
	padding-left: 5px;
}

.tx-drecefetraproducts-pi3 #select_box {
	padding-left: 5px;
}

.tx-drecefetraproducts-pi3 .select_left {
	font-weight: bold;
	float: left;
}

.tx-drecefetraproducts-pi3 .select_right select {
	width: 179px;
}

.tx-drecefetraproducts-pi3 .select_dates select {
	width: 85px;
}

.tx-drecefetraproducts-pi3 .date_select_right select {
	width: 85px;
}

.tx-drecefetraproducts-pi3 .price_overview {
	width: 525px;
	height: 161px;
	overflow: auto;
}

.tx-drecefetraproducts-pi3 tr.odd td {
	background-color: #F3E09B;
}

.tx-drecefetraproducts-pi3 #dre_cefetra_price_overview .headerSortUp {
	cursor: pointer;
}

.tx-drecefetraproducts-pi3 #dre_cefetra_price_overview .headerSortUp {
	font-style: italic;
	height: 2em;
	background-image: url(fileadmin/cefetra/templates/extensions/dre_cefetra_products/images/sort_up.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	cursor: pointer;
}

.tx-drecefetraproducts-pi3 #dre_cefetra_price_overview .headerSortDown {
	font-style: italic;
	height: 2em;
	background-image: url(fileadmin/cefetra/templates/extensions/dre_cefetra_products/images/sort_down.gif);
	background-repeat: no-repeat;
	background-position:bottom;
	cursor: pointer;
}

.tx-drecefetraproducts-pi3 .price_c1 {
	width: 325px;
	font-size: 12px;
}

.tx-drecefetraproducts-pi3 .price_c2 {
	width: 60px;
	font-size: 12px;
}

.tx-drecefetraproducts-pi3 .price_c3 {
	width: 60px;
	font-size: 12px;
}

.tx-drecefetraproducts-pi3 .price_c4 {
	width: 40px;
	font-size: 12px;
}

.tx-drecefetraproducts-pi3 .price_c5 {
	width: 40px;
	font-size: 12px;
}

.tx-drecefetraproducts-pi3 .price_overview_red {
	color: red;
}

.tx-drecefetraproducts-pi3 .price_overview_green {
	color: green;
}

.tx-drecefetraproducts-pi3 .price_overview_grey {
	color: #999;
}

.tx-drecefetraproducts-pi3 .price_overview_product {
	font-weight: bold;
	font-size: 11px;
}

.tx-drecefetraproducts-pi3 .price_legend {
	width: 355px;
}

.tx-drecefetraproducts-pi3 .legend_lower {
	float: left;
	width: 90px;
}

.tx-drecefetraproducts-pi3 .lower_block {
	display: block;
	height: 15px;
	width: 15px;
	float: left;
	background-color: red;
}

.tx-drecefetraproducts-pi3 .legend_same {
	 float: left;
	 width: 90px;
}

.tx-drecefetraproducts-pi3 .same_block {
	display: block;
	height: 15px;
	width: 15px;
	float: left;
	background-color: #999;
}

.tx-drecefetraproducts-pi3 .legend_higher {
	 float: left;
	 width: 90px;
}

.tx-drecefetraproducts-pi3 .higher_block {
	display: block;
	height: 15px;
	width: 15px;
	float: left;
	background-color: green;
}

.tx-drecefetraproducts-pi3 .hasChildren {
	color: #009966;
}

.tx-drecefetraproducts-pi3 .collapsed {
	display: none;
}

.tx-drecefetraproducts-pi3 .opened {
	display: auto;
}

.tx-drecefetraproducts-pi3 select {
	border: 1px solid #999999;
	background-color: #ffffff;
	font-size:15px;
}

.tx-drecefetraproducts-pi3 .form_select_date select {
	width: 87px;
}

.tx-drecefetraproducts-pi3 .form-middle, .tx-drecefetraproducts-pi3 .form-middle div {
	clear: none;
}

.tx-drecefetraproducts-pi3 .form-right {
	float: right;
	width: 300px;
	border-left: 1px solid #999999;
}

.tx-drecefetraproducts-pi3 #select_date_box {
	padding-left: 5px;
}

.tx-drecefetraproducts-pi3 #select_box {
	padding-left: 5px;
}

.tx-drecefetraproducts-pi3 .select_left {
	font-weight: bold;
	float: left;
}

.tx-drecefetraproducts-pi3 .select_right {
	padding-left: 5px;
	float: right;
}

.tx-drecefetraproducts-pi3 .lbl_date_left {
	float: left;
}

.tx-drecefetraproducts-pi3 .select_right select {
	width: 179px;
}

.tx-drecefetraproducts-pi3 .select_dates select {
	width: 85px;
}

.tx-drecefetraproducts-pi3 .date_select_right select {
	width: 85px;
}

.tx-drecefetraproducts-pi3 .date_select_right {
	float: right;
}

.tx-drecefetraproducts-pi3 .collapsed {
	display: none;
}

#contents_container .tx-drecefetraproducts-pi3 a.highlighted {
	color: #FFCC33;
}

#contents_container .tx-drecefetraproducts-pi3 a.highlighted:hover {
	color: #FFCC33;
}

.tx-drecefetraproducts-pi3 .opened {
	display: auto;
}

#website_container .tx-drecefetraproducts-pi3 .form-left {
	float: left;
	padding: 5px;
}

.tx-drecefetraproducts-pi3 select {
	border: 1px solid #999999;
	background-color: #ffffff;
	font-size:15px;
}

.tx-drecefetraproducts-pi3 .form_select_date select {
	width: 87px;
}

.tx-drecefetraproducts-pi3 .form-middle, .tx-drecefetraproducts-pi3 .form-middle div {
	clear: none;
}

.tx-drecefetraproducts-pi3 .clear {
	clear: both;
}

.tx-drecefetraproducts-pi3 #button_left {
	float: left;
}

.tx-drecefetraproducts-pi3 #button_right {
	float: right;
}

.tx-drecefetraproducts-pi3 .lbl_date {
	font-weight: bold;
}

.tx-drecefetraproducts-pi3 #select_date_box {
	padding-left: 5px;
}

.tx-drecefetraproducts-pi3 #select_box {
	padding-left: 5px;
}

.tx-drecefetraproducts-pi3 .select_left {
	font-weight: bold;
	float: left;
}

.tx-drecefetraproducts-pi3 .lbl_date_left {
	float: left;
}

.tx-drecefetraproducts-pi3 .select_right select {
	width: 179px;
}

.tx-drecefetraproducts-pi3 .select_dates select {
	width: 85px;
}
.tx-drecefetraproducts-pi3 .date_select_right select {
	width: 85px;
}

.tx-drecefetraproducts-pi3 .date_select_right {
	float: right;
}

/* Extranet Dashboard */
.extranet-dashboard {
	font-size: 13px;
}

.extranet-tables h1,
.extranet-dashboard .row h1 {
	font-size: 18px;
	text-transform: uppercase;
	margin: 0 0 12px;
}

.extranet-tables > .column-wrap {
	padding-right: 0;
	min-height: inherit;
}

.extranet-dashboard .column-wrap {
	min-height: 273px;
}

.extranet-tables table {
	border-collapse: inherit;
}

.extranet-tables > .column-wrap,
.extranet-dashboard .row {
	margin-bottom: 30px;
}

.extranet-dashboard .news-latest-container {
	color: #777777;
}

.extranet-dashboard .news-latest-container .news-latest-date,
.extranet-dashboard .news-latest-container .news-latest-teaser-date {
	float: right;
	font-size: 11px;
	margin-top: 2px;
}

.extranet-dashboard .news-latest-container p.news-latest-teaser-content {
	margin: 3px 0 7px;
}

.extranet-dashboard .news-latest-container .news-latest-teaser-content img {
	float: left;
	margin-right: 12px;
}

.extranet-dashboard .row .column-wrap:first-child {
	padding-left: 0;
}

.extranet-dashboard .column-wrap .read-more-wrap {
	height: 51px;
	float: left;
	width: 100%;
	clear: both;
}

.extranet-dashboard .column-wrap .read-more-wrap > div {
	position: absolute;
	right: 15px;
	bottom: 0;
}

.extranet-dashboard .column-wrap .read-more-wrap .highlights-text a.read_more {
	position: relative;
	float: right;
	bottom: inherit;
	right: inherit;
	margin: 0;
}

.extranet-dashboard .column-wrap .news-content > div,
.extranet-dashboard .column-wrap .read-more-wrap > div,
.extranet-dashboard .column-wrap .rss-feeds .feeds-wrap > div {
	padding: 0;
}

.extranet-dashboard .column-wrap .rss-feeds .feeds-wrap > div p {
	margin: 0 0 5px;
}

.extranet-dashboard .column-wrap .rss-feeds .feeds-wrap div > p a i {
	margin-right: 5px;
}

.extranet-dashboard .column-wrap .rss-feeds .feeds-wrap div > p a i.fa-info {
	margin-right: 10px;
}

.extranet-dashboard .column-wrap .rss-feeds .feeds-wrap > div:last-child > p a i {
	margin-right: 11px;
}

.extranet-dashboard .column-wrap table.column-table {
	border-collapse: separate;
}

.extranet-dashboard .column-wrap table.column-table {
	color: #777777;
	position: relative;
	font-size: 13px;
	margin-bottom: 0;
	border-bottom: 0;
}

.extranet-dashboard .column-wrap table.column-table:last-child {
	border-bottom: 1px solid #dddddd;
}

.extranet-dashboard .column-wrap table.column-table tbody tr td {
	border-top: none;
	background: #ffffff;
	padding: 3px 19px;
}

.extranet-dashboard .column-wrap table.column-table tr td {
	max-width: 131px;
}

.extranet-dashboard .column-wrap table.column-table tbody tr.title-row:first-child {
	border-top: none;
}

.extranet-dashboard .column-wrap table.column-table tbody tr.title-row {
	border-top: 1px solid #dddddd;
}

.extranet-dashboard .column-wrap table.column-table tbody tr:first-child td {
	padding-top: 12px;
}

.extranet-dashboard .column-wrap table.column-table tbody tr:last-child td {
	padding-bottom: 12px;
}

.extranet-dashboard .column-wrap table.table-header + table.column-table {
	border-top: none;
}

.extranet-dashboard .column-wrap table.column-table tbody td.cf_name {
	color: #0ea24c;
}

.extranet-dashboard .column-wrap table.column-table tr.title-row,
.extranet-dashboard .column-wrap table.column-table tr.headerItem {
	color: #777777;
}

.extranet-dashboard .column-wrap table.column-table tr.title-row td,
.extranet-dashboard .column-wrap table.column-table tr.headerItem td {
	padding: 10px 19px;
	font-weight: bold;
	background: #f8f8f8;
	border-bottom: 1px solid #dddddd;
	border-left-width: 0;
}

.extranet-dashboard .column-wrap table.column-table tr.title-row td span.glyphicon,
.extranet-dashboard .column-wrap table.column-table tr.headerItem td span.glyphicon {
	position: absolute;
	right: 14px;
	top: 12px;
	color: #0ea24c;
	font-size: 15px;
}

.extranet-dashboard .column-wrap table.column-table td.no-border,
.extranet-dashboard .column-wrap table.column-table tr.no-border > td,
.extranet-dashboard .column-wrap table.column-table tr.no-border td {
	border-bottom: none;
}

.extranet-dashboard .column-wrap table.column-table thead tr td {
	border-top: none;
}

.extranet-dashboard .column-wrap table.column-table tbody tr.title-row:first-child td {
	padding-top: 0;
}

.extranet-dashboard .column-wrap table.column-table tbody tr.title-row:first-child td span.glyphicon {
	top: 3px;
}